[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Woody e il cdrom matto



Il 17:20, martedì 4 febbraio 2003, Peppe ha scritto:
> Sembra esserci un bug del kernel...
>
> --> http://www.uwsg.iu.edu/hypermail/linux/kernel/0110.2/0348.html
>
> hai provato a mettere il 2.4.20 che e' l'ultimo stable?

no ma ho provato il 2.2 e va.
Il problema e' che ho bisogno del 2.4

Come mi e' stato sugg. precedentemente dovrei attivare 
una opz. nel kernel ma non la trovo.

Ad ogni modo dove lo trovo il .deb del 2.4.20?
magari con quello bug o no risolvo.

ciao grazie
Eleonora



Reply to: